<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
selecionada(s)</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>duplicata</string>
        <key>other</key>
        <string>duplicatas</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
selecionado(s)</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>similar</string>
        <key>other</key>
        <string>similares</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
encontrada(s)</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>duplicata</string>
        <key>other</key>
        <string>duplicatas</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
encontrado(s)</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>similar</string>
        <key>other</key>
        <string>similares</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d pasta</string>
        <key>other</key>
        <string>%d pastas</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d grupo</string>
        <key>other</key>
        <string>%d grupos</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Avaliação gratuita de %1$d dia, depois %2$@/ano</string>
        <key>other</key>
        <string>Avaliação gratuita de %1$d dias, depois %2$@/ano</string>
      </dict>
    </dict>
  </dict>
</plist>
